Subject: Re: FVWM: Built in mouse bindings that can not be omitted

From: Dan Espen <[email-masked]>
Date: Sun, 02 Nov 2003 12:09:55 -0500

=?ISO-8859-2?Q?Marcin_G=B3ogowski?= <[email-masked]> writes:
> Hi,
> I have asked a man that know FVWM very good why when I click on a menu 
> topic with middle mouse button the menu is opened as single window.
> He said that this is because built in FVWM functions and there is only 
> one way to change that - I must modify the FVWM source code - is it right?

With the latest CVS, you can do:

Mouse 2 M N -

to remove the binding.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].